<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="29" start.y="31" goal.x="13" goal.y="21" size="1.40"/>
        <agent id="1" start.x="45" start.y="36" goal.x="9" goal.y="29" size="1.15"/>
        <agent id="2" start.x="29" start.y="37" goal.x="19" goal.y="15" size="1.47"/>
        <agent id="3" start.x="15" start.y="10" goal.x="55" goal.y="38" size="1.45"/>
        <agent id="4" start.x="6" start.y="11" goal.x="41" goal.y="30" size="1.83"/>
    </agents>
</root>
